﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EntityFrameworkWithNoLock", "EntityFrameworkWithNoLock\EntityFrameworkWithNoLock.csproj", "{03279C53-2374-43CE-BCEE-C2D3F785208A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03279C53-2374-43CE-BCEE-C2D3F785208A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03279C53-2374-43CE-BCEE-C2D3F785208A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03279C53-2374-43CE-BCEE-C2D3F785208A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03279C53-2374-43CE-BCEE-C2D3F785208A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
